uuid: c699ca82-26f3-4a26-bad5-7df13b9e4b6b
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.status
field_name: status
entity_type: node
bundle: page
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
